

<script>

/*
	import s_slides from '@/scenery/slides/scenery.vue'
	<s_slides
		:slides=[{
			"slide": Slide
		},{
			"slide": Slide
		},{
			"slide": Slide
		}]
	/>
*/

import { scenery } from './scenery'
export default scenery;

</script>


<template>
	<div>
		




	</div>
</template>